color_wand 0.0.4
color_wand: ^0.0.4 copied to clipboard

Dart native js
Flutter Android iOS web

A color library which can be used to create, convert, alter, and compare colors to be used in both Flutter and the web.

0.0.1
-----
* Initial version

0.0.2
-----
* Drop version of meta to 1.0.0 because of compatibility issues with other packages

0.0.3
-----
* Reformat with dartfmt

0.0.4
-----
* Fix issue where HexFormat would cut of the red part of the hex string when red was 0
3
likes
95
pub points
34%
popularity

A color library which can be used to create, convert, alter, and compare colors to be used in both Flutter and the web.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

tobiasm.marschall@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

meta

More

Packages that depend on color_wand